Page MenuHomeFreeBSD

mmc: dwmmc: Call mmc_fdt_set_power
ClosedPublic

Authored by manu on May 16 2021, 3:16 PM.
Tags
None
Referenced Files
F77782220: D30292.diff
Fri, Feb 23, 12:51 PM
Unknown Object (File)
Sun, Jan 28, 4:17 AM
Unknown Object (File)
Dec 20 2023, 1:09 AM
Unknown Object (File)
Dec 14 2023, 10:29 PM
Unknown Object (File)
Dec 13 2023, 4:03 AM
Unknown Object (File)
Nov 30 2023, 7:04 AM
Unknown Object (File)
Nov 14 2023, 6:29 AM
Unknown Object (File)
Nov 2 2023, 3:13 PM
Subscribers
None

Details

Summary

This allow us to powerup/down the card and enabling/disabling the
regulators if any.

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

manu requested review of this revision.May 16 2021, 3:16 PM
manu created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.May 21 2021, 4:06 PM
This revision was automatically updated to reflect the committed changes.